<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel-ktx:2.5.0-alpha01@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/cd12ff263c8374a1588210450fb2c1f8/transformed/jetified-lifecycle-viewmodel-ktx-2.5.0-alpha01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cd12ff263c8374a1588210450fb2c1f8/transformed/jetified-lifecycle-viewmodel-ktx-2.5.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cd12ff263c8374a1588210450fb2c1f8/transformed/jetified-lifecycle-viewmodel-ktx-2.5.0-alpha01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel-ktx/2.5.0-alpha01/a900dc99643d8638beb02bd809a495f772d457e7/lifecycle-viewmodel-ktx-2.5.0-alpha01-sources.jar!/" />
    </SOURCES>
  </library>
</component>